@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');

/*********************** Base Reset Style ***********************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,th{
    margin:0; padding:0; border:0; outline:0;
}

html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;overflow-y:scroll}
body {font-family:'NotoSansKR Regular',sans-serif; font-size:12px; line-height:1.5;  letter-spacing:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; }
h1,h2,h3,h4,h5,strong,th {font-size:100%; font-weight:bold}

p{word-break:break-all}
textarea {font-family:'NotoSansKR Regular',sans-serif;}
i {font-family:'NotoSansKR Regular',sans-serif;}
ol,ul {list-style:none}
hr,legend {display:none; height:0px;}
a {
    font-style:normal; font-family:'NotoSansKR Regular',sans-serif; font-weight:normal; line-height:inherit;
    color:#222;  vertical-align:baseline; text-decoration:none; text-shadow:none;
    vertical-align:middle; cursor:pointer;
}
a:hover {text-decoration:none; font-family:'NotoSansKR Regular',sans-serif;transition: all 350ms cubic-bezier(0.86, 1, 0.07, 1)} /* A링크 cubic-bezier 모션처리 */
caption {display:none;}

em{font-style:normal;font-weight:inherit;line-height:inherit;vertical-align:baseline;color:inherit;}
b{font-style:normal;line-height:inherit;vertical-align:baseline;color:inherit;}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



/* Reset { */
::selection {background-color: #0066FF; color: #fff;}

textarea, select {font-size:14px;}

ul,li,dl,dt,dd{padding:0;margin:0;list-style:none;}
b,strong{font-family:"NotoSansKR Bold" !important;font-weight:inherit;}

input {font-family:'NotoSansKR Regular',sans-serif; border: 1px solid transparent; vertical-align: middle; }
button {font-family:'NotoSansKR Regular',sans-serif; cursor:pointer; border: 1px solid transparent;}
input:focus {outline: none !important;}
textarea:focus {outline: none !important;}
button:focus {outline: none !important;}
button:hover {transition: all 350ms cubic-bezier(0.86, 1, 0.07, 1); opacity: 0.9}
select:focus {outline: none !important;}
select {font-family:'NotoSansKR Regular',sans-serif;border:1px solid #dddddd;}

.font-t {font-family:'NotoSansKR Thin',sans-serif;}
.font-l {font-family:'NotoSansKR Light',sans-serif;}
.font-d {font-family:'NotoSansKR DemiLight',sans-serif;}
.font-r {font-family:'NotoSansKR Regular',sans-serif;}
.font-m {font-family:'NotoSansKR Medium',sans-serif;}
.font-b {font-family:'NotoSansKR Bold',sans-serif;}
.font-bb {font-family:'NotoSansKR Black',sans-serif;}

/* 숫자전용 폰트 100, 300, 400, 900 { */
.font-roboto-100 {font-family:'Roboto',sans-serif; font-weight:100;}
.font-roboto-300 {font-family:'Roboto',sans-serif; font-weight:300;}
.font-roboto-400 {font-family:'Roboto',sans-serif; font-weight:400;}
.font-roboto-900 {font-family:'Roboto',sans-serif; font-weight:900;}

.border-bottom2 {border-bottom:2px solid #eee !important;}
.bg-f8f8f8 {background-color: #f8f8f8;}

.font-8 {font-size:8px;}
.font-9 {font-size:9px;}
.font-10 {font-size:10px;}
.font-11 {font-size:11px;}
.font-12 {font-size:12px;}
.font-14 {font-size:14px;}
.font-15 {font-size:15px;}
.font-16 {font-size:16px;}
.font-17 {font-size:17px;}
.font-18 {font-size:18px;}
.font-19 {font-size:19px;}
.font-20 {font-size:20px;}
.font-22 {font-size:22px;}
.font-24 {font-size:24px;}
.font-26 {font-size:26px;}
.font-28 {font-size:28px;}
.font-30 {font-size:30px;}
.font-35 {font-size:35px;}
.font-40 {font-size:40px;}
.font-45 {font-size:45px;}
.font-50 {font-size:50px;}
.font-60 {font-size:60px;}
.font-70 {font-size:70px;}

.bold {font-weight:bold;}
.cb {clear:both;}
.fl {float:left;}
.fr {float:right;}
.flex {display: flex;}
.dn {display:none;}

.color-fff {color:#fff}
.color-aaa {color:#aaa}
.color-bbb {color:#bbb}
.color-ccc {color:#ccc}
.color-ddd {color:#ddd}
.color-000 {color:#000}
.color-999 {color:#999}
.color-888 {color:#888}
.color-777 {color:#777}
.color-666 {color:#666}
.color-555 {color:#555}
.color-444 {color:#444}
.color-333 {color:#333}
.color-222 {color:#222}
.color-111 {color:#111}

.h1 {height:1px;}
.h2 {height:2px;}
.h3 {height:3px;}
.h4 {height:4px;}
.h5 {height:5px;}
.h6 {height:6px;}
.h7 {height:7px;}
.h8 {height:8px;}
.h9 {height:9px;}
.h10 {height:10px;}
.h15 {height:15px;}
.h20 {height:20px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}
.h60 {height:60px;}
.h70 {height:70px;}
.h80 {height:80px;}
.h90 {height:90px;}
.h100 {height:100px;}

.mt-3 {margin-top: 3px;}
.mt-5 {margin-top: 5px;}
.mt-10 {margin-top: 10px;}
.mt-15 {margin-top: 15px;}
.mt-20 {margin-top: 20px;}
.mt-25 {margin-top: 25px;}
.mt-30 {margin-top: 30px;}
.mt-35 {margin-top: 35px;}
.mt-40 {margin-top: 40px;}
.mt-45 {margin-top: 45px;}
.mt-50 {margin-top: 50px;}
.mt-55 {margin-top: 55px;}
.mt-60 {margin-top: 60px;}
.mt-65 {margin-top: 65px;}
.mt-70 {margin-top: 70px;}
.mt-75 {margin-top: 75px;}
.mt-80 {margin-top: 80px;}
.mt-85 {margin-top: 85px;}
.mt-90 {margin-top: 90px;}
.mt-95 {margin-top: 95px;}
.mt-100 {margin-top: 100px;}
.mt-150 {margin-top: 150px;}

.mb-10 {margin-bottom:10px;}
.mb-20 {margin-bottom:20px;}
.mb-50 {margin-bottom:50px;}
.mb-100 {margin-bottom:100px;}
.mb-150 {margin-bottom:150px;}

.pt-10 {padding-top:10px;}
.pt-20 {padding-top:20px;}
.pt-50 {padding-top:50px;}
.pt-100 {padding-top:100px;}
.pt-150 {padding-top:150px;}

.pb-10 {padding-bottom:10px;}
.pb-20 {padding-bottom:20px;}
.pb-50 {padding-bottom:50px;}
.pb-100 {padding-bottom:100px;}
.pb-150 {padding-bottom:150px;}

.opa9 {opacity: 0.9;}
.opa8 {opacity: 0.8;}
.opa7 {opacity: 0.7;}
.opa6 {opacity: 0.6;}
.opa5 {opacity: 0.5;}
.opa4 {opacity: 0.4;}
.opa3 {opacity: 0.3;}
.opa2 {opacity: 0.2;}
.opa1 {opacity: 0.1;}

.letter-05 {letter-spacing: -0.5px;}
.letter-1 {letter-spacing: -1px;}
.letter-2 {letter-spacing: -2px;}
.letter-3 {letter-spacing: -3px;}
.letter-4 {letter-spacing: -4px;}
.letter-5 {letter-spacing: -5px;}

.main_color {color:#0066FF;}
.sub_color {color:#000;}

.text-right {text-align: right;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right.mt-20.flex{display: flex; justify-content: flex-end; gap: 10px;}

.hover:hover {color:#0066ff}
.hover2:hover {color:#000}
input[type="text"] {}
input[type="text" i] ,
input[type="password" i],
input[type="email" i],
input[type="tel" i],
input[type="number" i]
input[type="url" i] {padding: 0px 0px; text-indent: 5px; cursor: pointer;}

input::placeholder {color:#999 !important;}

.required {
    background-image: url(rebg.png);
    background-repeat: no-repeat;
    background-position: right;
}